ru:
  errors:
    messages:
      expired: "устарела. Пожалуйста, запросите новую"
      not_found: "не найдена"
      already_confirmed: "уже подтверждена. Пожалуйста, попробуйте войти в систему"
      not_locked: "не заблокирована"
      not_saved:
        one: "%{resource}: сохранение не удалось из-за %{count} ошибки"
        few: "%{resource}: сохранение не удалось из-за %{count} ошибок"
        many: "%{resource}: сохранение не удалось из-за %{count} ошибок"
        other: "%{resource}: сохранение не удалось из-за %{count} ошибки"
  devise:
    failure:
      already_authenticated: "Вы уже вошли в систему."
      unauthenticated: "Вам необходимо войти в систему или зарегистрироваться."
      unconfirmed: "Вы должны подтвердить вашу учётную запись."
      locked: "Ваша учётная запись заблокирована."
      invalid: "Неверный адрес электронной почты или пароль."
      invalid_token: "Неверный ключ аутентификации."
      timeout: "Ваш сеанс закончился. Пожалуйста, войдите в систему снова."
      inactive: "Ваша учётная запись ещё не активирована."
    passwords:
      updated_not_active: "Ваш пароль изменен."
      send_paranoid_instructions: "Если ваш адрес e-mail есть в нашей базе данных, то в течение нескольких минут вы получите письмо с инструкциями по восстановлению вашего пароля."
      send_instructions: "В течение нескольких минут вы получите письмо с инструкциями по восстановлению вашего пароля."
      updated: "Ваш пароль изменён. Теперь вы вошли в систему."
    sessions:
      signed_in: "Вход в систему выполнен."
      signed_out: "Выход из системы выполнен."
    confirmations:
      send_paranoid_instructions: "Если ваш адрес e-mail есть в нашей базе данных, то в течение нескольких минут вы получите письмо с инструкциями по подтверждению вашей учётной записи."
      send_instructions: "В течение нескольких минут вы получите письмо с инструкциями по подтверждению вашей учётной записи."
      confirmed: "Ваша учётная запись подтверждена. Теперь вы вошли в систему."
    registrations:
      signed_up_but_unconfirmed: "Сообщение с ссылкой для подтверждения отправлено на ваш адрес электронной почты. Откройте ссылку, чтобы активировать свою учетную запись."
      signed_up_but_inactive: "Вы успешно зарегистрировались. Однако, авторизация невозможна, поскольку ваша учётная запись не была активирована."
      signed_up_but_locked: "Вы успешно зарегистрировались. Однако, авторизация невозможна, поскольку ваша учётная запись заблокирована."
      reasons:
        inactive: неактивна
        unconfirmed: "не подтверждена"
        locked: заблокирована
      update_needs_confirmation: "Ваша учётная запись успешно обновлена, но мы должны проверить ваш новый адрес электронной почты. Проверьте свой почтовый ящик и нажмите на ссылку, указанную в письме для завершения подтверждения вашего нового адреса электронной почты."
      signed_up: "Добро пожаловать! Вы успешно зарегистрировались."
      updated: "Ваша учётная запись изменена."
      destroyed: "До свидания! Ваша учётная запись удалена. Надеемся снова увидеть вас."
    unlocks:
      send_paranoid_instructions: "Если ваша учётная запись существует, то в течение нескольких минут вы получите письмо с инструкциями по её разблокировке."
      send_instructions: "В течение нескольких минут вы получите письмо с инструкциями по разблокировке вашей учётной записи."
      unlocked: "Ваша учётная запись разблокирована. Пожалуйста, войдите, чтобы продолжить."
    omniauth_callbacks:
      success: "Вход в систему выполнен с учётной записью из %{kind}."
      failure: "Вы не можете войти в систему с учётной записью из %{kind}, т.к. \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Инструкции по подтверждению учётной записи"
      reset_password_instructions:
        subject: "Инструкции по восстановлению пароля"
      unlock_instructions:
        subject: "Инструкции по разблокировке учётной записи"
